@charset "utf-8";
body
	{margin:0;
	padding:0;
	border:0;
	color:#666666;
	font-family:"Gill Sans MT", Helvetica, Arial, sans-serif;
	background:url(../images/bg.png) repeat-y top #F0E8F2;}
#wrapper
	{width:998px;
	margin:0 auto;
	position:relative;}
#banner
	{width:687px;
	height:194px;
	float:left;}
#navbar
	{width:998px;
	height:81px;
	float:left;
	background:url(../images/navbg.gif) no-repeat;}
#content
	{width:998px;
	float:left;}
#leftcol
	{width:627px;
	float:left;
	padding:20px 30px;}
#rightcol
	{width:311px;
	float:right;}
#footer
	{width:998px;
	height:25px;
	padding:15px 0 0 0;
	float:left;
	background:url(../images/footerbg.gif) no-repeat;}
#footer p
	{font-size:11px;}
.rightcolbox
	{background:#EEE;
	padding:5px 15px;
	border-bottom:#CCC 3px solid;
	margin:0 0 10px 0;}
.rightcolbox p
	{font-size:14px;}
h1
	{font-size:36px;
	line-height:42px;
	margin:0 0 15px 0;
	font-weight:normal;
	color:#A8208D;}
h2
	{font-size:24px;
	line-height:30px;
	margin:0 0 15px 0;
	font-weight:normal;}
h3
	{font-size:20px;
	line-height:26px;
	margin:0 0 15px 0;
	font-weight:normal;}
p
	{font-size:12px;
	line-height:18px;
	margin:0 0 15px 0;
	padding:0;}
a
	{color:#A8208D;
	text-decoration:none;}
a:hover
	{color:#C0D72E;}
.nodisplay
	{display:none;}
a img:hover
	{opacity:0.85;
	filter:alpha(opacity=85); /* For IE8 and earlier */
	border:0;}
.submit:hover
	{opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */}
.submit:active
	{opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */}
ul
	{padding:0 0 0 25px;
	margin:0 0 15px 0;
	font-size:12px;
	line-height:18px;}
.tick
	{list-style-image:url(../images/tick.png);}
#lightbox a img:hover
	{opacity:1.00;
	filter:alpha(opacity=100); /* For IE8 and earlier */}
#lightboxDetails
	{padding:10px;}
#lightbox
	{border:1px solid #CCC;
	background:#FFF;}
#overlay
	{background:#000;
	opacity:0.50;
	filter:alpha(opacity=50); /* For IE8 and earlier */}

/* Navbar rollovers */

a.homerollover
	{display: block;
     width: 70px;
     height: 81px;
     background: url("../images/navhome.gif") 0 0 no-repeat;
     text-decoration: none;
	 float:right;}
a:hover.homerollover
	{background-position: 0 -81px;}

a.designsrollover
	{display: block;
     width: 80px;
     height: 81px;
     background: url("../images/navdesigns.gif") 0 0 no-repeat;
     text-decoration: none;
	 float:right;}
a:hover.designsrollover
	{background-position: 0 -81px;}

a.financerollover
	{display: block;
     width: 79px;
     height: 81px;
     background: url("../images/navfinance.gif") 0 0 no-repeat;
     text-decoration: none;
	 float:right;}
a:hover.financerollover
	{background-position: 0 -81px;}

a.handlrollover
	{display: block;
     width: 183px;
     height: 81px;
     background: url("../images/navhandl.gif") 0 0 no-repeat;
     text-decoration: none;
	 float:right;}
a:hover.handlrollover
	{background-position: 0 -81px;}

a.investorsrollover
	{display: block;
     width: 86px;
     height: 81px;
     background: url("../images/navinvestors.gif") 0 0 no-repeat;
     text-decoration: none;
	 float:right;}
a:hover.investorsrollover
	{background-position: 0 -81px;}

a.qualificationrollover
	{display: block;
     width: 128px;
     height: 81px;
     background: url("../images/navqualification.gif") 0 0 no-repeat;
     text-decoration: none;
	 float:right;}
a:hover.qualificationrollover
	{background-position: 0 -81px;}

a.contactrollover
	{display: block;
     width: 83px;
     height: 81px;
     background: url("../images/navcontact.gif") 0 0 no-repeat;
     text-decoration: none;
	 float:right;}
a:hover.contactrollover
	{background-position: 0 -81px;}

a.promosrollover
	{display: block;
     width: 79px;
     height: 81px;
     background: url("../images/navpromos.gif") 0 0 no-repeat;
     text-decoration: none;
	 float:right;}
a:hover.promosrollover
	{background-position: 0 -81px;}

a.defenserollover
	{display: block;
     width: 84px;
     height: 81px;
     background: url("../images/navdefense.gif") 0 0 no-repeat;
     text-decoration: none;
	 float:right;}
a:hover.defenserollover
	{background-position: 0 -81px;}

a.fiforollover
	{display: block;
     width: 47px;
     height: 81px;
     background: url("../images/navfifo.gif") 0 0 no-repeat;
     text-decoration: none;
	 float:right;}
a:hover.fiforollover
	{background-position: 0 -81px;}